» Ubuntu » Packages » lucid (10.04LTS) » Source » interpreters » libcmdparse2-ruby
lucid  ]

Source Package: libcmdparse2-ruby (2.0.2-2) [universe]

Links for libcmdparse2-ruby

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libcmdparse2-ruby
Advanced command line parsing module supporting sub-commands
libcmdparse2-ruby1.8
Advanced command line parsing module supporting sub-commands

Other Packages Related to libcmdparse2-ruby

  • build-depends
  • build-depends-indep
  • adep: cdbs
    common build system for Debian packages
  • adep: debhelper (>= 5.0.0)
    helper programs for debian/rules
  • adep: ruby-pkg-tools (>= 0.8)
    Tools for building Debian Ruby packages
  • adep: ruby
    An interpreter of object-oriented scripting language Ruby

Download libcmdparse2-ruby

FileSize (in kB)MD5 checksum
libcmdparse2-ruby_2.0.2-2.dsc 0.7 kB 4147c75e0139f009db3cb2a7b9500c0f
libcmdparse2-ruby_2.0.2.orig.tar.gz 42.8 kB a532eba4ec2b24d05222da657f279eee
libcmdparse2-ruby_2.0.2-2.diff.gz 2.0 kB 3094fea37f9b515aba37d838d2a65f83